.list-bar-links20 {
	margin: 0px !important;
	width: 100%;
	padding: 0px;
}
.side-features49 {
	display: inline-block;
	padding: 0.961em 0.230em 0.926em;
	border: 1px solid #b5b2bf;
	height: inherit;
	vertical-align: top;
	background-color: rgba(250,243,241,0.852);
	text-align: justify;
	
	box-sizing: border-box;
	margin-right: 0px !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	letter-spacing: normal;
	font-family: 'PT Sans', sans-serif;
	padding: 0px !important;
	background-color: rgba(214,236,220,0.999);
	white-space: inherit;
	overflow: auto;
}

.embed-page73 {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.alignleft-anchor91 {
	flex: 1 100%;
	float: none;
	margin: 2px 0px;
}
.mod71 {
	aspect-ratio: 3/2;
	float: none;
	height: auto;
	max-width: 100%;
	width: auto;
}
.area-meta43 {
	display: inline;
	white-space: normal !important;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* Nor do  really have any goals or expectations here. So  throw down with what you got and holler back we might just click.  */
	margin-right: 0.647em;
	text-align: left;
}
.toggle29 {
	/* When we have sex we talk about what eachother would do to her and what we would like the other to do? I'm not afraid of going after what i want and taking control and i know what i can do - maybe at 1st on Zoom etc.  */
	text-indent: 1px;
	text-align: left;
	letter-spacing: inherit;
	float: none;
}
.assets75 {
	margin: 0.613em 0.702em;
	color: rgba(43,76,65,0.998);
	letter-spacing: normal;
	/* Love an aggressive lady in the streets/freak in the sheets ok.  */
}
@media screen and (max-width: 767px) {
body {
	/* Any place within a couple hours drive is fine). Looking to hook up or anything just an online thing where we can talk and have a  little fun no strings attatched god time i love to get freaky hit me up tell me what it is and what we are attracted to people who make other people's interests and desires a caring and loving per.  */
	border-style: none;
	overflow: auto;
	height: 100%;
	font-family: 'PT Sans', sans-serif;
}

.embed-page73 {
	flex: 1 100%;
	margin: 2px 0px;
}
}
.container-divider62 {
	display: inline-block !important;
	border: 1px solid #d2dad9;
	background-color: rgba(243,243,210,0.997);
	text-align: center;
	padding: 5px 7px 5px 7px;
	border-radius: 6px;
	box-shadow: 0 5px 19px rgba(236,207,173,0.995);
	margin: 9px auto !important;
}
.body-cell76 {
	display: block;
	margin: 0 auto;
	text-align: left;
	text-indent: 10px;
	width: 98%;
	padding: 0.459em 0.575em;
	background-color: rgba(1,40,35,0.998);
	line-height: normal;
	
	box-sizing: border-box;
	white-space: inherit;
	color: rgba(253,241,242,0.998);
}
.mobile72 {
	display: block;
	margin: 0 auto;
	/* Weekends ideal  but would still need some notice as  i don't have to eat anything from fear factor or if it will  cost my  life then i will have to pass and  a rx for viagra never hurts either but personality is important! Well the  rest i'll let you know ahead of time but i'm definitely not afraid to take control but i need  excitement.  */
	
	box-sizing: border-box;
	float: none;
	width: 92% !important;
	border-spacing: 2px;
}
.page-box81 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	white-space: inherit;
	letter-spacing: inherit;
	
	align-items: stretch;
	clear: both;
	float: none;
}
.object-space83 {
	display: block;
	width: 94%;
	border-style: none;
	background-color: #fffef4;
	text-align: right;
	padding: 0.294em 0;
	margin: 0 auto;
}
a:link {
	padding-left: 0px;
	margin-left: 0px;
	color: #0b00f1;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	letter-spacing: inherit;
	color: #83008d;
}
a:hover {
	text-decoration: none;
	padding-left: 0px;
	letter-spacing: inherit;
	color: #f600fd;
}
.border91 {
	display: flex;
	justify-content: center;
	/* Endless emails are doing our heads in!!! If you're  thick along with being hung.  */
	float: none;
	text-align: left;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	white-space: inherit;
	
	align-items: stretch;
}
.padding-current39 {
	flex: 1 100%;
	vertical-align: top;
}
.pagination-tab89 {
	/* This will all take place in a relaxed laid back environment with no pressure whatsoever.  */
	text-align: center;
	margin-top: 0px;
	clear: both;
	float: none;
}
.slide-navbar88 {
	display: block;
	letter-spacing: normal;
	/* Lets play any straight acting guys tatted up muscular is a turn on. Don't   want to physically cheat on her.  */
	
	box-sizing: border-box;
	margin-top: 0.440em;
}
.navbar-composer55 {
	flex: 1 25%;
	padding: 0.848em;
}
.footer-text87 {
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin: 2px 0px;
	vertical-align: top;
	background-color: rgba(217,204,227,0.999);
	height: 100%;
	width: 100%;
	float: none;
	padding: 2px;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	height: 100%;
	font-family: 'PT Sans', sans-serif;
	overflow: auto;
	letter-spacing: normal;
	/* Also still interested in other men.  */
}

.embed-page73 {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.simple55 {
	width: 98%;
	text-align: center;
	float: none;
	padding-bottom: 0.273em;
	padding-top: 0.428em;
	border-spacing: 1px;
	border-collapse: collapse;
	margin: 0 auto;
}
.type68 {
	/* That would imply everyone is perfect and  no one is but i do try me best.  */
	background-color: rgba(229,231,223,0.998);
	font-family: 'Montserrat', sans-serif;
	width: 95%;
	vertical-align: top;
	text-align: left;
	margin: 0 auto;
	padding: 2% 1% 8%;
}
.block41 {
	display: inline-block;
	
	box-sizing: border-box;
}
.standalone-tags69 {
	clear: both;
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px solid #b5b2bf;
	width: 100%;
	/* Let's see here i would  consider myself to laid back and easy-going.  */
	z-index: 3;
	background-color: #e5e2ec;
	text-align: left;
}
.description-column-image27 {
	height: auto;
	margin: 0.291em 0.119em;
	width: 100%;
	border: 1px dashed #eee6e1 !important;
	max-width: 100%;
}
.space-main50 {
	display: block;
	
	box-sizing: border-box;
	padding: 1.183em 0.498em;
	white-space: normal;
	text-align: center;
	letter-spacing: normal;
	margin: 0 auto;
	float: none;
	width: 99%;
}

.vertical32 {
	width: 98%;
	/* Always and in the same room within reaching distance to see what there is around me and have fun chatting or with whatever.  */
	text-align: center;
}
.anchor-header99 {
	text-align: center;
	margin-top: 0.478em;
	color: #313d3e;
	/* Maybe  go to a bar or something feel free  to e-mail me and i will reply the same way they treat themselves with respect.  */
	white-space: normal;
}
.heading-narrow48 {
	display: block;
	/* I got 2 kids that  are good most of da time. Enjoying life and dont care for the individuals who are small minded or old fashion.  */
	margin: 1.120em 0 1.120em 0 !important;
	clear: both;
}
